
package ejemploherencia2;

public class Inicio {
    public static void main(String[] args) {
      
        SubClase1 objeto1SubClase1 = new SubClase1();
        objeto1SubClase1.visualizarOtraCadena();
        objeto1SubClase1.setNumero(50);
        System.out.println("Número : "+objeto1SubClase1.getNumero());
        System.out.println("el valor del IVA es : "+objeto1SubClase1.getIVA());
    }    
}

